@-webkit-keyframes fadeInLeft {
  0% {
	 opacity: 0;
	 -webkit-transform: translate3d(-50%,0,0);
	 transform: translate3d(-50%,0,0)
  }

  to {
	 opacity: 1;
	 -webkit-transform: translateZ(0);
	 transform: translateZ(0)
  }
}

@keyframes fadeInLeft {
  0% {
	 opacity: 0;
	 -webkit-transform: translate3d(-50%,0,0);
	 transform: translate3d(-50%,0,0)
  }

  to {
	 opacity: 1;
	 -webkit-transform: translateZ(0);
	 transform: translateZ(0)
  }
}

.slick-active .slider-content h1,
.slick-active .slider-content h2,
.slick-active .slider-content p{
  -webkit-animation-name: fadeInLeft;
  animation-name: fadeInLeft
	 -webkit-animation-duration: 1.3s;
  animation-delay:0.5s;
  animation-duration: 1.3s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both
}

@-webkit-keyframes fadeIn {
  0% {
	 opacity: 0
  }

  to {
	 opacity: 1
  }
}

@keyframes fadeIn {
  0% {
	 opacity: 0
  }

  to {
	 opacity: 1
  }
}

.slick-active .slider-content a{
  -webkit-animation-name: fadeIn;
  animation-name: fadeIn;
  animation-delay:1.3s;
  -webkit-animation-duration: 1.3s;
  animation-duration: 1.3s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both
}